package fr.iutfbleau.dev45.wamster.ex02fleche;

import android.view.View;
import android.widget.ImageView;

public class EvenementBoutton implements View.OnClickListener {

    private ImageView image;
    private int idImage;

    public EvenementBoutton(ImageView image, int idImage){
        this.image = image;
        this.idImage = idImage;
    }
    @Override
    public void onClick(View v){
        this.image.setImageResource(this.idImage);
    }
}
